Autor Tópico: [RESOLVIDO É BUG] - ZendGuard and the required + Locaweb ou BUG ?  (Lida 606 vezes)

LuisGustavo

  • Intermediário
  • ***
  • Mensagens: 115
    • Email
[RESOLVIDO É BUG] - ZendGuard and the required + Locaweb ou BUG ?
« Online: Julho 30, 2015, 12:43:28 pm »
Ola amigos,  bom dia!

Ontem fui colocar um sistema em produção e me deparei com essa mensagem

One more more files on this web site were encoded by ZendGuard and the required run-time support is not installed orproperly configured.

Estou utilizando o SC 8.1, a duas semanas ou mais eu coloquei outro sistema no mesmo servidor porem rodou normalmente, alguém sabe me dizer se é algum problema com a versão 8.1?
tem como resolver?

Abs

Luis Gustavo Leal
« Última modificação: Julho 30, 2015, 04:25:05 pm por LuisGustavo »
Luis Gustavo M L Leal
------------------------------------
lgmlleal@gmail.com
msn: lgmlleal@hotmail.com
skype: lgmlleal
cel: +55 (12) 9155 1718

saulobborges

  • Expert
  • *****
  • Mensagens: 1392
    • SGi Sistemas
    • Email
Re:ZendGuard and the required + Locaweb ou BUG ?
« Responder #1 Online: Julho 30, 2015, 03:41:36 pm »
Os sistemas desenvolvidos não precisam do zend instalado no servidor.
Verifique se na publicação você não mandou arquivos do scriptcase junto, eles são codificados com zend guard e precisam do zend optimizer de acordo com a versão do php.

LuisGustavo

  • Intermediário
  • ***
  • Mensagens: 115
    • Email
[ RESOLVIDO É BUG] Re:ZendGuard and the required + Locaweb ou BUG ?
« Responder #2 Online: Julho 30, 2015, 04:24:41 pm »
Ola amigo, acabei de perceber uma coisa.... voltei para versão 8 os SC e publiquei no mesmo servidor e funcionou...
o PHP é o 5.4.

Usei o gerador automatico mesmo... só mandei ele publicar  com as bibliotecas comuns e Publicar com os arquivos comuns(css, botões, imagens, mensagens) ... normal.

ENTÃO JÁ SABEMOS, EXISTE ALGUMA COISA NA VERSAO DO SC 8.1 QUE ESTA EXIGINDO ESSE ZENDGUARD.

ABS
Luis Gustavo M L Leal
------------------------------------
lgmlleal@gmail.com
msn: lgmlleal@hotmail.com
skype: lgmlleal
cel: +55 (12) 9155 1718

saulobborges

  • Expert
  • *****
  • Mensagens: 1392
    • SGi Sistemas
    • Email
Re:[RESOLVIDO É BUG] - ZendGuard and the required + Locaweb ou BUG ?
« Responder #3 Online: Julho 30, 2015, 05:13:36 pm »
Você atualizou  com a ultima versão o 8.1?

LuisGustavo

  • Intermediário
  • ***
  • Mensagens: 115
    • Email
Re:[RESOLVIDO É BUG] - ZendGuard and the required + Locaweb ou BUG ?
« Responder #4 Online: Julho 30, 2015, 05:20:29 pm »
Sim, atualizei o SC 8 para 8.1, ai os projetos que publiquei deixam de funcionar apresentando aquela mensagem.

Voltei o  backup do 8 e passa a funcionar.
Luis Gustavo M L Leal
------------------------------------
lgmlleal@gmail.com
msn: lgmlleal@hotmail.com
skype: lgmlleal
cel: +55 (12) 9155 1718

saulobborges

  • Expert
  • *****
  • Mensagens: 1392
    • SGi Sistemas
    • Email
Re:[RESOLVIDO É BUG] - ZendGuard and the required + Locaweb ou BUG ?
« Responder #5 Online: Julho 31, 2015, 08:54:05 am »
Então a versão 8.1.002 saiu com problema no zend optimizer, faz uma instalação nova limpa da 8.1 e faça um teste, provavelmente quando você instalou estava com o bug que foi corrigido na 8.1.003.

Willian Fernando

  • Expert
  • *****
  • Mensagens: 1154
  • .....
    • Email
Re:[RESOLVIDO É BUG] - ZendGuard and the required + Locaweb ou BUG ?
« Responder #6 Online: Julho 31, 2015, 08:57:44 am »
Então a versão 8.1.002 saiu com problema no zend optimizer, faz uma instalação nova limpa da 8.1 e faça um teste, provavelmente quando você instalou estava com o bug que foi corrigido na 8.1.003.

Era um BUG realmente , pra variar mais um na lista,,,

Foi corregido na .004

http://www.scriptcase.com.br/changelog-scriptcase/

y so Maomé sabera , quantos Bugs mais vierão com esa release..
, E desgastante isso, os caras não tem o minimo de controle sobre o produto pelo visto, si eu faso isso com meu cliente, ja era na hora o cara me troca por outro..

saulobborges

  • Expert
  • *****
  • Mensagens: 1392
    • SGi Sistemas
    • Email
Re:[RESOLVIDO É BUG] - ZendGuard and the required + Locaweb ou BUG ?
« Responder #7 Online: Julho 31, 2015, 09:07:00 am »
Essa versão ainda ta melhor que a 7 que se não me engano saiu um monte de releases em menos de 10 dias.

Jailton

  • Expert
  • *****
  • Mensagens: 2041
Re:[RESOLVIDO É BUG] - ZendGuard and the required + Locaweb ou BUG ?
« Responder #8 Online: Julho 31, 2015, 09:09:35 am »

Era um BUG realmente , pra variar mais um na lista,,,

Foi corregido na .004

http://www.scriptcase.com.br/changelog-scriptcase/

y so Maomé sabera , quantos Bugs mais vierão com esa release..
, E desgastante isso, os caras não tem o minimo de controle sobre o produto pelo visto, si eu faso isso com meu cliente, ja era na hora o cara me troca por outro..

Sabias palavras.
O Princípio da Vibração. "Nada está parado, tudo se move, tudo vibra". Caibalion.